[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMOUSECLICKLOCK

Used to enable or disable the Mouse Click Lock feature. Set pvParam to TRUE to prevent mouse clicks until the timeout period has elapsed, or FALSE to disable the feature. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2175

`const SPI_SETMOUSECLICKLOCK = 4127;`